Imagen de centurix
+1
+1
-1

para instalar un paquete .rpm en debian debes utilizar "alíen" que es una herramienta que lo convierte a .deb

+1
+1
-1

--
CrunchBang 11 "Waldorf" #!
LRU #473102

:(){ :|:& };:

Imagen de optofer
+1
+1
-1

Yo tambien tuve que problemas con adobe flash player te recomiendo segir este consejo a mi me funciono de maravillas

1.- entra a esta pagina http://get.adobe.com/es/flashplayer/

2.- donde dice seleccionar versión escoge la que dice "tar.gz for other linux" y descarga

3.- ya descargada seleccionala, clic derecho y extraer aquí o abrir con gestor de archivos y extraer
te saldrá una carpeta y un archivo lbflash player .so

4.- cierra firefox

5.- abre tu carpeta personal, y presiona "control +h" y te aparcera el contenido oculto estas son tus configuraciones
6.- busca una carpeta llamada ".mozilla" y la abres,
7.- dentro simplemente clic derecho "crear una carpeta" y le pones de nombre "plugins" sin las comillas y la abres
8.- dentro de la carpeta pega el archivo "libflashplayer.so" cierra y abre firefox
9.- listo
10.- puedes checar tus complementos que ya esta instalado, en firefox clic en herramientas y luego en complementos y ahí lo veraz dice shockwave flash10 o algo así pero lo importante es que ya puedes ver vídeos

te toma un tiempo aprender a usar ubuntu pero ya te darás cuenta de sus beneficios y usalo para todo recuerda actualizar tu sistema, intenta aprender a usar la consola y esto lo haces un unos segundos, pero casi todo lo puedes hacer de manera gráfica también.

+1
+1
-1
Imagen de Jose Luis 1320
+1
+1
-1

He removido las mayúsculas de tu hilo, no se puede usar mayúsculas, proximo hilo con mayúsculas se va a la papelera.

Suerte!.

+1
+1
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de 11.10Elcelote
+1
+1
-1

simple y sencillamente porque .rpm no es compatible con ubuntu.

para debian/ubuntu tienes que usar los paquetes .deb
mas info;
http://www.youtube.com/watch?v=U82lEIH3bdI
el video no es mio.
saludos.

+1
+1
-1